Subject: Re: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Glenn Morris <[email-masked]>
Date: Tue, 10 Jan 2012 13:38:20 -0500

Chong Yidong wrote:

> The `man' facility is different from apropos or help---the text is
> generated by an external formatter, not by Emacs.  If COLUMNS is
> omitted, the formatter output is too long for the frame width, on at
> least one (Debian) system.

Not to to dredge up this overly-long thread, but a few weeks ago man was
changed to _not_ set COLUMNS under a window-system, which seems
incorrect in light of the above.